> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v2/fr/gestion-du-compte/support-levels.md).

# Niveaux de support

Mindee propose différents niveaux de support selon votre formule d’abonnement. Les options d’assistance vont de l’aide communautaire au chat en temps réel avec traitement prioritaire pour les besoins urgents.

## Aperçu de l’assistance <a href="#support-overview" id="support-overview"></a>

Niveau d’assistance par [Forfait](/v2/fr/gestion-du-compte/plans.md).

<table><thead><tr><th width="264.5999755859375">Assistance</th><th width="151.199951171875" align="center">Starter</th><th align="center">Pro</th><th align="center">Business</th></tr></thead><tbody><tr><td><strong>Assistance communautaire</strong> <a href="https://feedback.mindee.com/">feedback.mindee.com</a></td><td align="center">✅</td><td align="center">✅</td><td align="center">✅</td></tr><tr><td><strong>Assistance par chat</strong></td><td align="center">❌</td><td align="center"><p>✅</p><p>Chat dédié</p></td><td align="center"><p>✅</p><p>Chat dédié</p></td></tr><tr><td><strong>Assistance prioritaire</strong></td><td align="center">❌</td><td align="center">❌</td><td align="center"><p>✅</p><p>Traitement prioritaire dans le chat</p></td></tr></tbody></table>

## Options d’assistance <a href="#support-options" id="support-options"></a>

### Assistance communautaire

Tous les forfaits incluent l’accès à notre forum communautaire sur [feedback.mindee.com](https://feedback.mindee.com/).\
C’est le meilleur endroit pour poser des questions, échanger des idées avec d’autres utilisateurs et accéder aux réponses de l’équipe Mindee.

### Assistance par chat

Disponible à partir du **forfait Pro** à partir de là, connectez-vous à notre équipe d’assistance humaine via un canal de chat dédié pour une aide plus rapide et plus directe.

### Assistance prioritaire

Inclus dans le **forfait Enterprise**, l’Assistance prioritaire garantit que vos demandes sont traitées en premier dans la file d’attente du chat, réduisant ainsi les temps d’attente pour les problèmes critiques.

## Choisir le forfait adapté <a href="#choosing-the-right-level" id="choosing-the-right-level"></a>

* **Starter** ⇒ Pour les particuliers ou les projets en phase initiale, lorsque les réponses apportées par la communauté suffisent.
* **Pro** ⇒ Pour les équipes qui bénéficient d’un accès direct à l’assistance humaine.
* **Enterprise** ⇒ Pour les organisations qui souhaitent une assistance approfondie et une prise en charge prioritaire.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.mindee.com/v2/fr/gestion-du-compte/support-levels.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
